body {
    font-family: "Helvetica", sans-serif;
    background: #dbc560;
    text-align: center;
}

h1 {
    margin-top: 10%;
    margin-bottom: 1%;
    font-weight: 200;
    font-size: 2em;
    color: #927d18;
}

input[type=submit], button {
    border-style: solid;
    border-width: 0 0 3px;
    box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1) inset;
    color: #ffffff;
    border-radius: 6px;
    cursor: pointer;
    display: inline-block;
    font-style: normal;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    text-overflow: ellipsis;
    transition: all 200ms ease-in-out 0s;
    white-space: nowrap;
    font-family: "Helvetica", sans-serif;
    font-weight: 700;
    padding: 10px 39px 10px;
    font-size: 18px;
    border-color: #3ac162;
    background-color: #5fcf80;
    margin-top: 1%;
}

input[type=submit]:active, input[type=submit]:focus,
input[type=submit]:hover, button:active, button:focus,
button:hover{
    transform: translate(0px 5px);
    background-color: #4bc970;
    border-color: #3ac162;
}

img {
    height: 163px;
    width: 200px;
}

#welcome, #welcome img, #welcome h1 {
    display: inline-block;
}

ul {
    font-family: "Helvetica", sans-serif;
    list-style-type: none;
    text-align: middle;
    border: 1px solid #b8a450;
    box-shadow: inset 0 0 0 2px rgba(0,0,0,0.1);
    padding: 0;
    background: #e6ce65;
}

li {
    line-height: 2em;
}

a, a:visited {
    text-decoration: none;
    font-family: "Helvetica", sans-serif;
    color: #827d18;
    font-size: 1.25em;
}

a:hover {
    background: #cfb95a;
}

#opponents {
    max-height: 200px;
    max-width: 200px;
    margin: 0 auto;
}
